Yammer life-cycle support information for Internet Explorer 8, Internet Explorer 9, and Internet Explorer 10

Introduction

This article contains information about the end of life-cycle support for Internet Explorer 8, Internet Explorer 9, and Internet Explorer 10 when you use them together with Yammer.

More information

Because Yammer is available together with Office 365, Yammer matches the Office 365 system requirements for Internet Explorer. For more information, refer to Office 365 system requirements.

To help Yammer customers migrate to a modern browser, use of Yammer together with Internet Explorer 10 is supported until March 1, 2018. From that day forward, the Yammer system requirements will be consistent with those of Office 365.

After this date, Yammer Embed will be updated to require the Internet Explorer 11 (Edge) Document mode. Any site hosting Yammer Embed must be updated to use this Document mode. As the default document mode for SharePoint Online is updated to be Edge mode, changes are not required unless sites are customized. Other products such as on-premises deployments of SharePoint and third-party products must be updated to use the new document mode.

Using Yammer together with Internet Explorer 8 or Internet Explorer 9 is no longer supported.

Expand your Office skills
Explore training
Get new features first
Join Office Insiders

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.

×